## aws-checksums 0.1.13

=== debian/changelog ===
aws-checksums (0.1.13-1) unstable; urgency=medium

  * Initial release. (Closes: #1023415)

 -- Noah Meyerhans <noahm@debian.org>  Sat, 29 Oct 2022 14:43:30 -0700
