=== debian/control ===
Source: aws-checksums
Section: libdevel
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders:
 Dirk Eddelbuettel <edd@debian.org>,
 Ross Vandegrift <rvandegrift@debian.org>,
 Noah Meyerhans <noahm@debian.org>,
Build-Depends: debhelper-compat (= 13), cmake, ninja-build, libaws-c-common-dev
Standards-Version: 4.6.0
Homepage: https://github.com/awslabs/aws-checksums
Vcs-Browser: https://salsa.debian.org/cloud-team/aws-checksums
Vcs-Git: https://salsa.debian.org/cloud-team/aws-checksums.git
Rules-Requires-Root: no

Package: libaws-checksums-dev
Architecture: any
Depends: libaws-checksums1.0.0 (= ${binary:Version}), ${misc:Depends},
 libaws-c-common-dev
Description: fast, cross-platform CRC32c/CRC32 implementations
 Cross-Platform HW accelerated CRC32c and CRC32 with fallback to
 efficient SW implementations. C interface with language bindings for
 each of our SDKs
 .
 This package contains C headers and other support files needed to
 compile against this library.

Package: libaws-checksums1.0.0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast, cross-platform CRC32c/CRC32 implementations
 Cross-Platform HW accelerated CRC32c and CRC32 with fallback to
 efficient SW implementations. C interface with language bindings for
 each of our SDKs
