=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem cmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
		-DCMAKE_MODULE_PATH=/usr/lib/$(DEB_HOST_MULTIARCH)/cmake \
		-DBUILD_SHARED_LIBS=1
