=== debian/watch ===
version=4

opts="mode=git" \
   https://github.com/awslabs/@PACKAGE@.git \
   refs/tags/v@ANY_VERSION@
